﻿
.RadRating_Default a, .RadRating_Default a span {
    background-image:unset !important;
    background-color:gray;
     
}

.RadRating_Default a:active, .RadRating_Default a span {
    background-image:unset !important;
 background-color:transparent 0% !important;
  background: linear-gradient(to right, transparent 0%, transparent 16.6%, #353535 16.6%, #353535 18.6%, transparent 18.6%, transparent 33.3%, #353535 33.3%, #353535 35.3%, transparent 35.3%, transparent 50%, #353535 50%, #353535 52%, transparent 52%, transparent 66.6%, #353535 66.6%, #353535 68.6%, transparent 68.6%, transparent 83.3%, #353535 83.3%, #353535 85.3%, transparent 85.3%, transparent 100%);
   

}

.rrtSelected a span
{



}

li:nth-child(1).rrtSelected a span,
li:nth-child(1).rrtOver a {
    background: linear-gradient(to right, #72c3f7, #78bff4) !important;
}

li:nth-child(2).rrtSelected a span,
li:nth-child(2).rrtOver a {
    background: linear-gradient(to right, #78bff4, #7fbbf1) !important;
}

li:nth-child(3).rrtSelected a span,
li:nth-child(3).rrtOver a {
    background: linear-gradient(to right, #7fbbf1, #8baeea) !important;
}

li:nth-child(4).rrtSelected a span,
li:nth-child(4).rrtOver a {
    background: linear-gradient(to right, #8baeea, #9aa3e3) !important;
}

li:nth-child(5).rrtSelected a span,
li:nth-child(5).rrtOver a { 
    background: linear-gradient(to right, #9aa3e3, #a998dc) !important;
}

li:nth-child(6).rrtSelected a span,
li:nth-child(6).rrtOver a {
    background: linear-gradient(to right, #a998dc, #b88dd5) !important;
}

li:nth-child(7).rrtSelected a span,
li:nth-child(7).rrtOver a {
    background: linear-gradient(to right, #b88dd5, #c782ce) !important;
}

li:nth-child(8).rrtSelected a span,
li:nth-child(8).rrtOver a {
    background: linear-gradient(to right, #c782ce, #d677c7) !important;
}

li:nth-child(9).rrtSelected a span,
li:nth-child(9).rrtOver a {
    background: linear-gradient(to right, #d677c7, #e56cc0) !important;
}

li:nth-child(10).rrtSelected a span,
li:nth-child(10).rrtOver a {
    background: linear-gradient(to right, #e56cc0, #f462b9) !important;
}


.RadRating .rrtOver a 
{
 background-color:aquamarine !important;
    background-image:unset !important;

}

.rrtItem
{

      position: relative;
  display: inline-block;
  vertical-align: middle;
  /*width: 122px;*/
  height: 26px;
  /*background: linear-g radient(to right, #ff2c60, #febb0d);*/
  background-color:#353535;
} 

.VoteBoxO
{
    position: relative;
    display: block;
    vertical-align: bottom;
    margin: 0 -1px;
    padding: 8px 15px 7px;
    background: #343539;
    border-radius: 10px;
    max-width: 240px;
    font-size: 0;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    box-shadow: 6px 6px 7px rgba(18, 18, 18, 0.35);
    margin-top: 30px; 
}
  

.ratingTitle{
  display: inline-block;
  vertical-align: top;
  margin: 5px 8px 0 0;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2;
}


.RadRating
{
  display: inline-block;

}